rem SCRIPT INFO TASSOS RALLIS GGPS
CLS
cOLOR 1E
set path1=
set path1=%cd%

IF not exist "%appdata%\Mozilla\Firefox\Profiles\????????.default" goto EXIT
SET p=
rem find profile firefox
cd "%appdata%\Mozilla\Firefox\Profiles\????????.default"
SET p=%CD%

rem antigrafi proxy
copy /Y "%path1%\user.js" "%p%\user.js"
rem copy /Y "%path1%\corpmail.*" "%userprofile%\Desktop"

rem enimerosi antigrafis
echo off
cls
echo H DIADIKASIA OLOKLIROTHIKE
PAUSE
:EXIT